LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 04-03-2004, 10:05 PM   #1
lexington
Member
 
Registered: Apr 2004
Posts: 53

Rep: Reputation: 15
Which directory do I install Screen?


Hello, I have downloaded screen-4.0.2-2.i386.rpm file, however I do not know which directory I am supposed to upload this file into on my server so I can install it. Could anyone tell me which directory to install this file please? Thanks
 
Old 04-03-2004, 10:50 PM   #2
synaptical
Senior Member
 
Registered: Jun 2003
Distribution: Mint 13/15, CentOS 6.4
Posts: 2,020

Rep: Reputation: 46
you can upload it to wherever you want -- a dedicated .rpm directory, etc. then run the rpm -ivh command (or some such; see man rpm) to install it.
 
Old 04-03-2004, 11:00 PM   #3
lexington
Member
 
Registered: Apr 2004
Posts: 53

Original Poster
Rep: Reputation: 15
Thanks, but when I run the command I receive this error:

error: Failed dependencies:
libtinfo.so.5 is needed by screen-4.0.2-2
pam >= 0.77.3 is needed by screen-4.0.2-2

Last edited by lexington; 04-03-2004 at 11:04 PM.
 
Old 04-03-2004, 11:08 PM   #4
Pwnz3r
Member
 
Registered: Jan 2004
Location: Lancaster, OH
Distribution: Gentoo
Posts: 393

Rep: Reputation: 30
Oh my god! Dependency issues again. Check my sig, there's a great way to solve the problem. lol
 
Old 04-03-2004, 11:14 PM   #5
lexington
Member
 
Registered: Apr 2004
Posts: 53

Original Poster
Rep: Reputation: 15
Man this is so hard and so much work for a simple thing
 
Old 04-03-2004, 11:28 PM   #6
synaptical
Senior Member
 
Registered: Jun 2003
Distribution: Mint 13/15, CentOS 6.4
Posts: 2,020

Rep: Reputation: 46
Quote:
Originally posted by lexington
Thanks, but when I run the command I receive this error:

error: Failed dependencies:
libtinfo.so.5 is needed by screen-4.0.2-2
pam >= 0.77.3 is needed by screen-4.0.2-2
that means you need pam and something that provides libtinfo.so.5 (and hopefully that's all ). so search google for what you need and install it. and as Pwnz3r suggested, you could switch to a non-rpm based distro (assuming that's what you're using -- you didn't say or provide the info in your profile :tsk, which are often much easier, often solving all of the dependencies for you.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Best directory to install programs? rkthornton Linux - Software 6 02-25-2005 05:55 PM
telling `make install` to install in a specific directory?!? black hole sun Linux - Software 3 02-08-2005 09:18 PM
in which directory i have to install dansnb Suse/Novell 6 01-04-2005 05:14 AM
Blank screen after initial install screen? CRCool75 Linux - Newbie 2 11-16-2004 09:32 PM
how to install to a directory bosewicht Linux - Newbie 2 01-04-2004 03:27 PM


All times are GMT -5. The time now is 03:55 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration